* {padding:0; margin:0}
html {height:100%}
body {position:relative; height:100%; background:#fff url(../images/body_bg_y.gif) repeat-y center; font-size:11px; font-family:tahoma, sans-serif; color:#363636; line-height:1.3em;}
img {border:0}
table {width:100%; border-collapse:collapse; border:0}
ul {list-style:none}

a {color:#b61415}
a:hover {text-decoration:none}
p {padding-bottom:15px;}
h3 {font-family:arial; font-size:18px; letter-spacing:-0.05em; color:#464646; padding-bottom:20px; font-weight:normal;}
h1 {font-family:arial; font-size:18px; letter-spacing:-0.05em; color:#464646; padding-bottom:20px; font-weight:normal;}

/*--- framework ---*/
.page {width:878px;  margin:0 auto; min-height:100%; _height:100%;}
.header {position:relative; height:373px; background:url(../images/header_bg.jpg) no-repeat bottom; z-index:5;}
.advert {display:table; width:100%; position:relative; margin-top:20px; margin-bottom:-10px;}
.main_content {display:table; width:100%; padding:30px 0 160px; position:relative; z-index:1;}
.left_column {width:181px; padding-right:15px; float:left;}
.center_column {width:682px; float:left;}
.footer {height:101px; margin:-122px auto 0 auto; width:818px; padding:20px 30px 0; border-top:1px solid #dcdcdd;}

/*--- header ---*/
.header a.forsale {position:absolute; left:10px; top:15px; font-size:15px;}
.header a.blog {position:absolute; right:10px; top:15px; font-size:15px;}
.header .logo { position:absolute; left:0; top:45px;}
.header a.map {position:absolute; left:33px; top:136px; padding-left:20px; background:url(../images/ico_map.gif) 0 60% no-repeat; color:#707272; line-height:14px;}
.header .search .txt {position:absolute; left:488px; top:136px; background:transparent; border:0; height:18px; width:280px; color:#707272; font-size:11px; line-height:15px;}
.header .search .btn {width:30px; height:30px; border:0; background:none; position:absolute; left:795px; top:127px; cursor:pointer;}
.header .cart {position:absolute; left:670px; top:211px; background:url(../images/cart_bg.png) no-repeat; padding:23px 0 0 70px; min-height:66px; _height:66px; color:#fff; text-decoration:none;}
.header .cart strong {font-family:arial; font-size:18px; display:block; font-weight:normal; line-height:25px; letter-spacing:-0.05em;}

.header .top_menu {position:absolute; top:332px; padding-left:18px;}
.header .top_menu li {float:left; height:41px; position:relative;}
.header .top_menu a {font-family:arial; font-size:17px; color:#fdeee5; text-decoration:none; line-height:41px; letter-spacing:-0.05em; width:140px; float:left; background:35px 50% no-repeat; padding-left:70px;}
.header .top_menu li.item1 a {background-image:url(../images/ico_new.png);}
.header .top_menu li.item2 a {background-image:url(../images/ico_book.png);}
.header .top_menu li.item3 a {background-image:url(../images/ico_shop.png);}
.header .top_menu li.item4 a {background-image:url(../images/ico_mail.png);}
.header .top_menu ul {position:absolute; top:41px; width:160px; left:0; background:#fad1be url(../images/top_menu_active_bg.gif) 0 -41px repeat-x; padding:20px 15px 20px 35px; display:none;}
.header .top_menu ul li {min-height:20px; height:auto;}
.header .top_menu ul a {font-size:11px; color:#b6141b; text-decoration:underline; letter-spacing:normal; line-height:20px; padding-left:14px; background:url(../images/ico_mark1.gif) 0 9px no-repeat !important; min-height:20px;}
.header .top_menu li {_behavior:url("js/ie6hover.htc");}
.header .top_menu li:hover, .header .top_menu li.hover {background:#f9d5c0 url(../images/top_menu_active_bg.gif) 0 0 repeat-x;}
.header .top_menu li:hover a, .header .top_menu li.hover a {font-weight:bold; color:#f26522;}
.header .top_menu li:hover li a, .header .top_menu li.hover li a{color:#b6141b; font-weight:normal;}
.header .top_menu li:hover ul, .header .top_menu li.hover ul {display:block;}
.header .top_menu ul a:hover {text-decoration:none;}
.header .top_menu ul li:hover, .header .top_menu ul li.hover {background:none;}

.header .top_ban {position:absolute; right:0; top:48px;}

/*--- main---*/



/*--- footer ---*/
.footer .copy {float:left; color:#8a8a8a;}
.footer .copy a {color:#8a8a8a;}
.footer .counters {float:right;}
.footer .counters .counter {padding-right:10px; float:left;}
.links {float:left; color:#8a8a8a;}
.links a {color:#8a8a8a;}
.links b {font-size:12px; padding-bottom:10px;}

/*--- main content ---*/
div.hr {border-top:1px solid #dcdcdd; padding-top:20px; margin-top:10px;}
span.date {font-size:10px; color:#898989;}
a.more {display:block; padding-left:12px; background:url(../images/ico_arrow.gif) 0 60% no-repeat; color:#005533 !important; text-decoration:underline !important; margin-top:3px;}
a.more:hover {text-decoration:none !important;}

ul.style_1 {padding:0 0 15px 15px;}
ul.style_1 li {padding:0 0 3px 10px; background:url(../images/ico_mark_black.gif) no-repeat 0 55%; font-weight:bold;}

.catalogue .item {width:100%; display:table; border-bottom:1px solid #dcdcdd; margin-bottom:15px; padding-bottom:15px;}
.catalogue .item .img {float:left; border:7px solid #d4d3d3; position:relative;}
.catalogue .item p a {color:#363636; text-decoration:none;}
.catalogue .item .txt {float:right; width:470px; position:relative;}
.catalogue .item span {float:right; font-weight:bold; width:auto;}
.catalogue .item span b {font-size:14px; color:#b6141b; padding-left:5px; float:none; width:auto;}
.catalogue .item span a {display:block; padding-left:15px; margin-top:8px; background:url(../images/ico_cart.gif) no-repeat 0 55%; color:#363636;}
.catalogue .item b {float:left; width:120px;}
.catalogue .item h2 {padding-bottom:10px; text-align: left;}
.catalogue .item h2 a {font-size:12px; color:#005533;}
.catalogue .item .img span {display:block; position:absolute; right:-9px; top:-9px; background:url(../images/label_new.png) no-repeat; width:45px; height:46px;}

.catalogue_best {overflow:hidden; width:680px;}
.catalogue_best .row {display:table; width:100%; border-top:1px solid #dcdcdd; margin-top:-1px; background:url(../images/px_gray.gif) center repeat-y;}
.catalogue_best .item {width:340px; float:left; padding:15px 0;}
.catalogue_best .item img {float:left; border:7px solid #d4d3d3; position:relative; display:inline;}
.catalogue_best .item h2 {padding-bottom:7px;}
.catalogue_best .item h2 a {font-size:11px; color:#005533;}
.catalogue_best .item p a {color:#363636; text-decoration:none;}
.catalogue_best .item .txt {float:right; width:220px; padding-right:25px;}

.catalogue_min .item {width:100%; display:table; border-bottom:1px solid #dcdcdd; margin-bottom:15px; padding-bottom:15px;}
.catalogue_min .item .img {float:left; border:7px solid #d4d3d3; position:relative;}
.catalogue_min .item p a {color:#363636; text-decoration:none;}
.catalogue_min .item .txt {float:right; width:585px; position:relative;}
.catalogue_min .item span {float:right; font-weight:bold; width:auto;}
.catalogue_min .item span b {font-size:14px; color:#b6141b; padding-left:5px; float:none; width:auto;}
.catalogue_min .item span a {display:block; padding-left:15px; margin-top:8px; background:url(../images/ico_cart.gif) no-repeat 0 55%; color:#363636;}
.catalogue_min .item b {float:left; width:100px;}
.catalogue_min .item h2 {padding-bottom:10px;}
.catalogue_min .item h2 a {font-size:12px; color:#005533;}
.catalogue_min .item .img span {display:block; position:absolute; right:-9px; top:-9px; background:url(../images/label_new.png) no-repeat; width:45px; height:46px;}

.pages_num {padding:15px 0; text-align:center;}
.pages_num a {display:-moz-inline-stack; display:inline-block; _overflow:hidden; zoom:1; *display:inline; color:#005533; padding:0 5px; line-height:17px; font-weight:bold;}
.pages_num a.active {height:20px; width:19px; line-height:17px; text-align:center; color:#fff; background: url(../images/pages_num_active.gif) no-repeat; padding:0; text-decoration:none; vertical-align:middle;}
.pages_num a.active:hover {cursor:default; text-decoration:none;}

.card {display:table; width:100%; line-height:2.3em; padding-bottom:5px; border-bottom:1px solid #dcdcdd; margin-bottom:25px;}
.card img {float:left; border:7px solid #d4d3d3; margin-bottom:15px;}
.card b {float:left; width:110px; margin-left:30px; display:inline;}
.card span {font-size:14px; color:#b6141b; font-weight:bold;}
.card p {clear:left; line-height:1.4em;}
.card a.cart {display:block; padding-left:20px; margin-top:8px; background:url(../images/ico_cart.gif) no-repeat 0 55%; color:#363636;}

